[
	{
		"target":"I",
		"match":"my"
	},{
		"target":"you",
		"match":"your"
	},{
		"target":"he",
		"match":"his"
	},{
		"target":"she",
		"match":"her"
	},{
		"target":"we",
		"match":"our"
	},{
		"target":"they",
		"match":"their"
	}
]